package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 小程序消息推送结果状态枚举
 * @Author 纪寒
 * @Date 2024-03-19 10:57:43
 * @Version 1.0
 */
@Getter
public enum ErrorStatusEnum {
    /**
     * 成功
     */
    success("success"),

    /**
     * 失败
     */
    fail("fail");
    final private String value;

    ErrorStatusEnum(String value) {
        this.value = value;
    }
}
